.slider-caption h1{
	color:#0a4485!important;
}
.slick-prev::before, .slick-next::before{
	color:#3079d9!important;
}
.slick-prev, .slick-next{
    border:1px solid #3079d9!important;
}
h1, h2, h3, h4, h5, h6{
	color:#0a4485!important;
}
.offer h1{
	color:#0a4485!important;
}
.socialmedia h4{
	color:#fff!important;
}
.about-caption h1, .service-caption h1{
	color:#fff!important;
}
.side-panel h4, .testimonial-caption h1, .potfolio-section h1{
	color:#fff!important;
}
.offer p{
	font-size:20px!important;
}
.testimonial-slider .slick-prev, .testimonial-slider .slick-next{
	border:none!important;
}
.project h1{
	font-weight:100!important;
    margin: 3px 0 20px !important;
    line-height:55px!important;
}

.project h4{
	font-weight:100!important;
    margin: 3px 0 20px !important;
	color:#808080!important;
}
.top-bar-section > ul > li > a{
	color:#0a4485!important;
}
.potfolio-section{
	background-position: center bottom!important;
}